=== debian/changelog ===
node-strftime (0.10.1+~0.9.4-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:16:44 +0200

node-strftime (0.10.1+~0.9.4-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure URI in Homepage field
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Embed typescript declarations
  * New upstream version 0.10.1+~0.9.4
  * Refresh patch

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 15:39:08 +0100

node-strftime (0.10.0-3) unstable; urgency=medium

  * Source-only upload after re-importing orig.tar.gz into gbp.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 19:59:44 +0100

node-strftime (0.10.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 19:52:38 +0100

node-strftime (0.10.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 17:27:07 +0200
