=== debian/control ===
Source: node-strftime
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-strftime
Vcs-Git: https://salsa.debian.org/js-team/node-strftime.git
Homepage: https://samhuri.net/proj/strftime
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-strftime
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: strftime for JavaScript
 strftime for JavaScript. Works in (at least) node.js and
 specifiers from C are supported as well as some other extensions from
 browsers. Supports localization and timezones. Most standard
 Ruby.
 .
 Node.js is an event-based server-side JavaScript engine.
