=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-strftime-$1/ \
 https://github.com/samsonjs/strftime/tags .*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-strftime,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-strftime-$1/" \
 https://registry.npmjs.org/@types/strftime https://registry.npmjs.org/@types/strftime/-/strftime-([\d\.]+)@ARCHIVE_EXT@ group
